SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001197SiT!feedbackpublic2010-03-25 13:072011-07-17 13:09
Reporternicdev 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001197: Add 2 x plugin_do() statements to feedback_browse.php
DescriptionAs discussed with Ivan, as we are not looking at overhauling the feedback until 4.x, it could be a good idea to add some plugin_do contexts to feedback_browse.php to allow people to elaborate the code to display the results better.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002866)
ivan (administrator)
2010-03-25 13:19

Fixed in svn 3.x r6341
Fixed in git d326bf3
User avatar (0003403)
nicdev (developer)
2010-09-08 08:28

Thanks for the ones you added, but i need one at the end as well, to add to the end other reports. The ones you added work fine to add to the existing tables. For the plugin "detailed_feedback" (in progress), i need a hook before the footer, for testing purposes i added "plugin_do('feedback_endpage_extend');" after line 274 and before the footer. That way i could add graphs to the end of the page without touching the tables.

What do you think?
User avatar (0003404)
ivan (administrator)
2010-09-08 08:59

Sure thing. Can I be cheeky and ask that you do it yourself? Reason is that I probably won't have time to look for the next couple of weeks. Cheers for looking at feedback stuff, a lot of people will thank you for that!
User avatar (0003407)
nicdev (developer)
2010-09-08 20:46

Ivan, no problem i understand ;) I did not want to just do it without at least asking . i will add it tomorrow.
User avatar (0003516)
ivan (administrator)
2010-12-19 13:11

Reminder sent to: nicdev

Nicdev: Did you get around to adding this? It's marked as confirmed but also has a 'fixed in version' number, so i'm not sure of the status of this one. /Ivan
User avatar (0003530)
Tomse (developer)
2011-01-04 18:03

last entry added in svn6865
and git:238c8f6
User avatar (0003751)
ivan (administrator)
2011-04-16 15:08

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-03-25 13:07 nicdev New Issue
2010-03-25 13:19 ivan Note Added: 0002866
2010-03-25 13:19 ivan Assigned To => ivan
2010-03-25 13:19 ivan Status new => resolved
2010-03-25 13:19 ivan Resolution open => fixed
2010-03-25 13:19 ivan Target Version => 3.60 LTS
2010-03-27 11:16 ivan Fixed in Version => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed
2010-09-08 08:28 nicdev Note Added: 0003403
2010-09-08 08:28 nicdev Status closed => feedback
2010-09-08 08:28 nicdev Resolution fixed => reopened
2010-09-08 08:59 ivan Note Added: 0003404
2010-09-08 20:46 nicdev Note Added: 0003407
2010-09-08 20:46 nicdev Status feedback => assigned
2010-09-08 20:46 nicdev Assigned To ivan => nicdev
2010-09-08 20:46 nicdev Status assigned => confirmed
2010-12-19 13:11 ivan Note Added: 0003516
2011-01-04 17:56 Tomse Status confirmed => assigned
2011-01-04 17:56 Tomse Assigned To nicdev => Tomse
2011-01-04 18:03 Tomse Note Added: 0003530
2011-01-04 18:03 Tomse Status assigned => resolved
2011-01-04 18:03 Tomse Fixed in Version 3.60 LTS => Current SVN
2011-01-04 18:03 Tomse Resolution reopened => fixed
2011-04-08 14:39 ivan Target Version 3.60 LTS => 3.63 LTS
2011-04-16 15:08 ivan Note Added: 0003751
2011-04-16 15:08 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker